libao documentation | libao version 1.2.2 - 20161114

# ao_plugin_test

declared in "ao/plugin.h";

Test if this driver could be used with only the default options. This function is used by the library core to determine if a driver is a possible candidate for the default driver. No devices are left open after this function returns.

    int ao_plugin_test();

### Return Values

> - 1 indicates that the driver can be successfully opened with no options.
> - 0 indicates that the driver cannot be opened with no options.

copyright © 2001-2003 Stan Seibert, 2010-2016 Monty | xiph.org monty@xiph.org
libao documentation | libao version 1.2.2 - 20161114